<?php

namespace kernel\app_modules\tag\models\forms;

use kernel\FormModel;

class CreateTagForm extends FormModel
{

    public function rules(): array
    {
        return [
            'label' => 'required|min-str-len:5|max-str-len:30',
            'entity' => 'required',
            'slug' => '',
            'status' => ''
        ];
    }

}